Page Title

< Quick Help >

Welcome to MonkeyPhoto.

Add fun to your photos! Create unique photo cards using effects and digital frames. Then, share with friends and family with one easy click.

1. Click on the Open button to open a Folder on your computer which already contains photos. It may take a minute to create thumbnails.

2. Click on a small version (thumbnail) of your photo that appears in the box at the bottom of the screen.

3. Choose a frame for your photo by clicking one of the small frame pictures to the right of the photo.

4. Add an effect to your photo by choosing one of the small buttons above the thumbnails.

5. Click on the Email button to share your creation with family and friends.


< Examples >

Brighten up a dark photo!
Add a cheerful frame...

Add a sepia Effect with
A brown frame to match

Brighten up a dark photo!
Add a fun frame...

Add a black-white effect with
A brush-stroke frame.

Rotate your photo!


< Photo Effects >

Change the look of your photos and manage your photo collections.

First select a photo by clicking on a thumbnail at the bottom of the screen. You must Open a folder containing photos first.

Previous - Select Previous image in folder.
Next - Select Next image in folder.
Right - Rotate Right.
Left - Rotate Left.
Delete - Permanently delete Original Photo from your computer.

None - Remove all effects.
Enhance - Brighten and sharpen your images.
Sepia - Give photo an old-fashioned look.
B/W - Make photo black and white.

Advanced Topic: JPEG, TIF, BMP, GIF, and PNG image formats are supported by MonkeyPhoto


< Digital Frames >

Add a digital frame to your digital photo.

The box on the right of the screen contains a number of small pictures which represent the frames you can apply to your photo.

1.First, select a photo from the thumbnails on the bottom of the screen (You must Open a folder containing photos first).

2. Click on a frame picture. This will add that frame to your photo

3. To Remove a frame, simply click on the original photo in the Thumbnail Window.

4. Click on one of the tabs above the frame pictures to change the frame collection. There are 8 collections of frames to choose from for different occasions.

Advanced Topic: Applying a frame will resize the photo to match the size of the frame.


< Email >

Share your unique photo creations by email.

Simply click on the Email button to start your mail program. Add the email address of the person you would like to send to in the "To" Section and add a greeting in the "Subject" section. You can also add a message in the "Body" section.

Currently, Outlook Express or your default MAPI email program is used to send email.

If you are using Hotmail, click here .
For Yahoo mail, click here.

Email us for more help.


< About Us >

Monkeymen is committed to creating fun and easy
to use software at reasonable prices.

Our website
Need More Help?